﻿.snlbg { border-radius: 5px; box-shadow: 0px 1px 0px #fff inset, 0px 1px 5px #fff; margin: 5px 5px 1px 5px; background: transparent; }
.selectgame { border-radius: 5px; box-shadow: 0px 1px 0px #fff inset, 0px 1px 5px #fff; padding: 10px 10px 10px 10px; margin: 10px 10px 10px 10px; background: none repeat scroll 0% 0% #2388b5; color: white; font-size: 1.2em; }
.player-inst { border-radius: 5px; box-shadow: 0px 1px 0px #fff inset, 0px 1px 5px #fff; padding: 5px 10px 5px 10px; margin: 5px 10px 10px 10px; background: none repeat scroll 0% 0% #ad27eb; color: white; font-size: 1.2em; }
.player-inst p {margin:0px;}
.shadoweffect { background: black; opacity: 0.5; box-shadow: 0px 0px 10px 5px #fff; }
.box-shadow { -webkit-box-shadow: 1px 5px 7px 9px rgba(194, 194, 194, 0.71); -moz-box-shadow: 1px 5px 7px 9px rgba(194, 194, 194, 0.71); box-shadow: 1px 5px 7px 9px rgba(194, 194, 194, 0.71); background-color: #182e2c; opacity: 0.9; position: relative; }
.die { z-index: 100; }
.rules-desc { color: white; }
    .rules-desc a { color: rgba(183, 31, 95, 1); }
.pawn { position: absolute; z-index: 110; display: none; }
.dicebg { border-radius: 5px; box-shadow: 0px 1px 0px #fff inset, 0px 1px 5px #fff; padding: 5px 10px 5px 10px; margin: 10px 10px 10px 10px; background: none repeat scroll 0% 0% #27C1B9; font-size: 1.0em; }
.adbg { border-radius: 5px; box-shadow: 0px 1px 0px #fff inset, 0px 1px 5px #fff; padding: 0px 10px 0px 10px; margin: 10px 10px 10px 10px; background: none repeat scroll 0% 0% #e0cdbd; font-size: 1.0em; text-align: center; }
#animated-example { border: solid 0px #1A7404; position: relative; background-color: transparent; }
.animated { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

@-webkit-keyframes bounceInUp {
    0% { opacity: 0; -webkit-transform: translateY(2000px); }
    60% { opacity: 1; -webkit-transform: translateY(-30px); }
    80% { -webkit-transform: translateY(10px); }
    100% { -webkit-transform: translateY(0); }
}

@keyframes bounceInUp {
    0% { opacity: 0; transform: translateY(2000px); }
    60% { opacity: 1; transform: translateY(-30px); }
    80% { transform: translateY(10px); }
    100% { transform: translateY(0); }
}

.bounceInUp { -webkit-animation-name: bounceInUp; animation-name: bounceInUp; }
.post-content { background: none repeat scroll 0 0 transparent; opacity: 0.5; margin: 0 auto; margin-top: -54px; text-align: center position: relative; width: 40%; }
.finalmsg { font-family: Aclonica; line-height: 1em; color: #fff; font-size: 50px; text-shadow: 0px 0px 0 rgb(132,19,132),1px 1px 0 rgb(117,4,117),2px 2px 0 rgb(103,-10,103),3px 3px 0 rgb(88,-25,88),4px 4px 0 rgb(74,-39,74),5px 5px 0 rgb(59,-54,59), 6px 6px 0 rgb(45,-68,45),7px 7px 6px rgba(0,0,0,0.6),7px 7px 1px rgba(0,0,0,0.5),0px 0px 6px rgba(0,0,0,.2); }
.thumbnail { margin: 0 auto; text-align: center; }
.wrapper { text-align: center; }
div#preloaded-images { position: absolute; overflow: hidden; left: -9999px; top: -9999px; height: 1px; width: 1px; }
img { display: block; height: auto; max-width: 100%; }
.game-title { font-family: ABeeZee; line-height: 1em; color: #e6c6e6; font-size: 28px; margin-left: 5px; text-align: center; text-shadow: 0px 0px 0 rgb(206,174,206),-1px 0px 0 rgb(191,159,191),-2px 0px 0 rgb(177,145,177),-3px 0px 0 rgb(162,130,162),-4px 0px 0 rgb(148,116,148),-5px 0px 0 rgb(133,101,133), -6px 0px 0 rgb(119,87,119),-7px 0px 6px rgba(0,0,0,0.55),-7px 0px 1px rgba(0,0,0,0.5),0px 0px 6px rgba(0,0,0,.2); }
h1, .h1 { margin-top: 5px; margin-bottom: 10px; font-family: ABeeZee; line-height: 1em; color: #e6c6e6; font-size: 28px; margin-left: 5px; text-align: center; text-shadow: 0px 0px 0 rgb(206,174,206),-1px 0px 0 rgb(191,159,191),-2px 0px 0 rgb(177,145,177),-3px 0px 0 rgb(162,130,162),-4px 0px 0 rgb(148,116,148),-5px 0px 0 rgb(133,101,133), -6px 0px 0 rgb(119,87,119),-7px 0px 6px rgba(0,0,0,0.55),-7px 0px 1px rgba(0,0,0,0.5),0px 0px 6px rgba(0,0,0,.2); }
.child1 { width: 100px; height: 100px; background: #274c9a; border-left: solid 0px #323232; border-bottom: solid 0px #323232; float: left; color: White; font-size: large; }
.child2 { width: 100px; height: 100px; background: #13670d; border-left: solid 0px #323232; border-bottom: solid 0px #323232; float: left; color: White; font-size: large; }
.dice-ht { height: 100px; border: solid 0px black; }
.w90{width:90%;}
@media (max-width:767px) /*xs*/
{
    .snlbg { margin: 5px 5px 1px 5px; }
    .adbg,.selectgame, .player-inst, .dicebg {  margin: 5px; }
    .selectgame { padding: 5px; margin: 5px; }
}


@media (min-width:992px) and (max-width:1199px) /*md*/
{
    .snlbg { margin: 5px 5px 1px 5px; }
    .adbg,.selectgame, .player-inst, .dicebg {  margin: 5px; }
    .blankrow { line-height: 0.5em; }
}

@media (min-width:768px) and (max-width:991px) /*sm*/
{
    .snlbg { margin: 5px 5px 1px 5px; }
    .adbg,.selectgame, .player-inst, .dicebg {  margin: 5px; }
    .blankrow { line-height: 0.5em; }
}

@media (min-width:1200px) /*lg*/
{
}
